@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1150px) {
	/* NAVEGAÇÃO */
	nav#menu-principal ul {
		margin: 6px 0 9px;
	}
	
	nav#menu-principal ul li {
		margin-left: 24px;
	}
	
	nav#menu-principal ul li a {
		font-size: 16px;
	}
}

@media screen and (max-width: 991px) {
	/* NAVEGAÇÃO */
	nav#menu-principal ul li {
		margin-left: 20px;
	}
	
	nav#menu-principal ul li a {
		font-size: 14px;
	}
	
    /* CARAPANÃ DESIGN 
    #carapana #carapana-historia img {
        max-width: 70%;
    }*/
    
    /* CONTATO */
	#contato #contato-links {
		margin: 40px 0;
	}
	
	#contato #contato-links.row > div {
		margin: 20px 0;
	}
	
}

@media screen and (max-width: 860px) {
	/* NAVEGAÇÃO */	
	nav#menu-principal .row .col-2,
	nav#menu-principal .row .col-10 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	
	}
	
	nav#menu-principal #menu-principal-links ul {
		display: none;
	}
	
	/* Navegação Mobile */
	nav#menu-principal #menu-principal-hamburger {
		display: block;
		float: right;
		width: 50px;
		height: 50px;
		margin: 15px 0px;
		text-indent: -9999px;
		background: url(css_imagens/nav_mobile.svg) no-repeat center;
		background-size: 75%;
	}
	
	nav#menu-principal #menu-principal-mobile {
		display: block;
	}
	
	nav#menu-principal #menu-principal-mobile ul,
	nav#menu-principal #menu-principal-mobile ul li {
		float: none;
	}
	
	nav#menu-principal #menu-principal-mobile ul {
		margin: 10px auto 0;
	}
	
	nav#menu-principal #menu-principal-mobile ul li {
		text-align: center;
		margin-bottom: 15px;
		margin-left: 0;
	}
	
	nav#menu-principal #menu-principal-mobile ul li a {
    	font-size: 16px;
	}
	
	nav#menu-principal #menu-principal-mobile ul.menu-principal-icones li a {
		width: 28px;
		height: 28px;
		background-size: contain;
		margin: 0 2px;
	}

}

@media screen and (max-width: 767px) {
	/* NAVEGAÇÃO */
	nav.container-fluid {
		padding: 0 15px;
	}
	
	/* CONTAINERS */
	header.container-fluid,
	section.container-fluid,
	footer.container-fluid {
		padding: 60px 15px 30px;
	}
	
	/* INÍCIO */
	#inicio #inicio-nome {
		width: calc(100% - 30px);
	}
	
	/* ROW */
	.row {
		margin: 0 !important;
	}
	
	.row > div {
		margin: 0 0 80px 0;
	}
	
	/* TÍTULO */
	.row.row-titulo > div {
		margin: 40px 0;
	}
	
	.row.row-distancia-media > div {
		margin: 40px 0;
	}
	
	.row.row-distancia-pequena > div {
		margin: 15px 0;
	}
	
	/* NAVEGAÇÃO */
	nav .row > div {
		margin: 0;
	}
	
	/* INÍCIO */
	#inicio #inicio-nome .col-12 {
		margin: 0 0 60px 0;
	}
	
	/* PEÇAS */	
	#produtos #produtos-lista img {
		width: 30%;
	}
	
	/* CARAPANÃ DESIGN */
    #carapana #carapana-historia img {
        max-width: 70%;
        margin-bottom: 30px;
    }
    
    /* NA MÍDIA */
	#na-midia .na-midia-lista a img {
		width: 200px;
	}
	
	/* CONTATO */
	#contato #contato-endereco address {
    	margin-top: 60px; 
	}
	
	/* MODAL */
	.modal-box-show {
		padding: 40px 20px 10px;
	}
	
	.modal-box .modal-box-container .row {
    	margin: 15px 0 !important;
	}
	
	.modal-box .modal-box-container-imagem {
    	margin: 0 0 20px 0;
	}
	
	.modal-box .modal-box-container-info {
		margin: 0;
	}

}


@media screen and (max-width: 650px) {
	/* INICIO */
	#inicio #inicio-nome #inicio-nome-container h1 {
		font-size: 42px;
	}
	
	#inicio #inicio-nome #inicio-nome-container h2 {
		font-size: 28px;
	}
	
	/* 404 */	
	#pagina-nao-existe #pagina-nao-existe-mensagem .row > div {
		background-size: 50px;
		padding-top: 50px;
		margin: 10px 0;
		line-height: 18px;
	}
	
	#pagina-nao-existe #pagina-nao-existe-mensagem .row > div h5 {
		font-size: 16px;
	}
}

@media screen and (max-width: 575px) {
	/* INICIO */
    #inicio #inicio-nome #inicio-nome-container {
        padding: 6px 15px 3px;
    }
    
	#inicio #inicio-nome #inicio-nome-container h1 {
		font-size: 36px;
	}
	
	#inicio #inicio-nome #inicio-nome-container h2 {
		font-size: 24px;
	}
    
	/* TÍTULOS */
	h1.titulo-secao {
    	font-size: 36px;
	}
	
	/* PEÇAS */
	#produtos #produtos-lista img {
		width: 50%;
	}
	
	#produtos #produtos-lista .modal-box img {
		width: 50%;
	}
	
	/* MODAL */
	.modal-box .modal-box-container-info h4,
	.modal-box .modal-box-container-info h6 {
		text-align: center;
	}

	/* 404 */	
	#pagina-nao-existe {
    	background-position: center 20px;
	}

	#pagina-nao-existe #pagina-nao-existe-mensagem {
		padding: 100px 30px 30px;
	}
}

@media screen and (max-width: 380px) {
    /* TÍTULO */
	h1.titulo-secao {
		font-size: 38px;
	}
	
	#produtos #produtos-lista .modal-box img {
		width: 75%;
	}
}

/* Responsividade para Altura */

@media screen and (max-height: 430px) {
	nav#menu-principal.menu-altura-baixa {
		height: 100%;
	}
	
	nav#menu-principal.menu-altura-baixa #menu-principal-mobile {
	    height: calc(100% - 80px);
    	overflow-y: scroll;
	}
}